Yet Another WordPress Upgrade (YAWU)

I’m going to have to start using the acronym above because I’m spending more time typing the words “Upgrade Your WordPress” than I should be these days… So, please upgrade your WordPress, both the core software (to 4.2.2) and the Twenty-fifteen theme, which has a specific vulnerability. The new upgrade addressed some security issues and fixed 13 bugs. Thanks everyone!